summaryrefslogtreecommitdiff
path: root/dev-python/yara-python
diff options
context:
space:
mode:
Diffstat (limited to 'dev-python/yara-python')
-rw-r--r--dev-python/yara-python/Manifest2
-rw-r--r--dev-python/yara-python/yara-python-4.5.3.ebuild (renamed from dev-python/yara-python/yara-python-4.5.1.ebuild)4
2 files changed, 3 insertions, 3 deletions
diff --git a/dev-python/yara-python/Manifest b/dev-python/yara-python/Manifest
index f97ec5766a46..a3a35a4a7f60 100644
--- a/dev-python/yara-python/Manifest
+++ b/dev-python/yara-python/Manifest
@@ -1,2 +1,2 @@
-DIST yara-python-4.5.1.gh.tar.gz 39419 BLAKE2B e89677bd8b857e9c7b40b172311245ab7cc2149bfec6de09905494645d65abd67b1a41978101795ddb9dcb9d4344c3a4ffc23c96291580f17f59cdabe66a1d59 SHA512 fb3d78cea58a5dcb21287d5211805ef7097c07b9117e4fe78a7e56b40f2520950f0e8d6f1eb3c4253a454e10ca782c3826c19613bd17677bef491ae91f9f9d2a
DIST yara-python-4.5.2.gh.tar.gz 39258 BLAKE2B db9038d476654916eb66d72c6e45b93faf61e8e2621b2a6d862620d100a5d5f7b292e586e68c77cf8a76ce728fcf976690bfd468f027a77f28519298dc3a668a SHA512 586f22d50db01b21e47a8b76e069a917018cc86f8931f438c5066b38323f7a477a919d9e10e704e74f2962ae02bb1715834c704dfe16b66311f48f06c0c5165a
+DIST yara-python-4.5.3.gh.tar.gz 39315 BLAKE2B 11dfcca60ff4d366ee05a6228921e7733e7bd63111cbea0c6a947e2ef3760fe4854758a3492c7652543f70597c20151429af03ee5c98a9f86d2fe505fb677a26 SHA512 f7e6860c479e70efe5f56b2fea4f2b5d4878ec6a19778e59465f9983c7af493215925d753218fce1fd0e906634582bf5c67095e398864f706d36bbe4a43a5537
diff --git a/dev-python/yara-python/yara-python-4.5.1.ebuild b/dev-python/yara-python/yara-python-4.5.3.ebuild
index 4e69474b0c44..abe42fd90f95 100644
--- a/dev-python/yara-python/yara-python-4.5.1.ebuild
+++ b/dev-python/yara-python/yara-python-4.5.3.ebuild
@@ -16,7 +16,7 @@ if [[ ${PV} == "9999" ]]; then
EGIT_REPO_URI="https://github.com/VirusTotal/yara-python.git"
else
SRC_URI="https://github.com/virustotal/yara-python/archive/v${PV}.tar.gz -> ${P}.gh.tar.gz"
- KEYWORDS="amd64 ~arm64 ~ppc64 x86"
+ KEYWORDS="~amd64 ~arm64 ~ppc64 ~x86"
fi
LICENSE="Apache-2.0"
@@ -36,5 +36,5 @@ python_configure_all() {
}
python_test() {
- "${EPYTHON}" tests.py || die "Tests fail with ${EPYTHON}"
+ "${EPYTHON}" tests.py -v || die "Tests fail with ${EPYTHON}"
}